.jouer{
display: flex;
justify-content: center;

}

button{
    width: auto;
    height: auto;
    font-size: 10rem;
}

#jouer{
      font-size: calc(1rem);
  transition: all 250ms;
  opacity:0;
  /* animation */
  
}

@keyframes brrr {
  100% { transform: translateX(5px)}
}


.boom #jouer {

 opacity : 100;

}